<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" version="1.0 if/1.0" id="sharing-personal" xml:lang="ta">

  <info>
    <link type="guide" xref="sharing"/>
    <link type="guide" xref="prefs-sharing"/>

    <revision pkgversion="3.10" version="0.1" date="2013-09-23" status="review"/>
    <revision pkgversion="3.12" date="2014-03-23" status="candidate"/>
    <revision pkgversion="3.14" date="2014-10-13" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-28" status="review"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="review"/>

    <credit type="author">
      <name>மைக்கேல் ஹில்</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Let other people access files in your <file>Public</file>
    folder.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shantha kumar,</mal:name>
      <mal:email>shkumar@redhat.com</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

  <title>Share your personal files</title>

  <p>You can allow access to the <file>Public</file> folder in your
  <file>Home</file> folder from another computer on the network. Configure
  <gui>Personal File Sharing</gui> to allow others to access the contents of
  the folder.</p>

  <note style="info package">
    <p>You must have the <app>gnome-user-share</app> package installed for
     <gui>Personal File Sharing</gui> to be visible.</p>

    <if:choose xmlns:if="http://projectmallard.org/if/1.0/">
      <if:when test="action:install">
        <p>
<link action="install:gnome-user-share" style="button">Install gnome-user-share</link>
        </p>
      </if:when>
    </if:choose>
  </note>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Sharing</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Sharing</gui> to open the panel.</p>
    </item>
    <item>
      <p>If the <gui>Sharing</gui> switch in the top-right of the window is set
      to off, switch it to on.</p>

      <note style="info"><p>If the text below <gui>Computer Name</gui> allows
      you to edit it, you can <link xref="sharing-displayname">change</link>
      the name your computer displays on the network.</p></note>
    </item>
    <item>
      <p>Select <gui>Personal File Sharing</gui>.</p>
    </item>
    <item>
      <p>Switch the <gui>Personal File Sharing</gui> switch to on. This means
      that other people on your current network will be able to attempt to
      connect to your computer and access files in your <file>Public</file>
      folder.</p>
      <note style="info">
        <p>A <em>URI</em> is displayed by which your <file>Public</file> folder
        can be accessed from other computers on the network.</p>
      </note>
    </item>
  </steps>

  <section id="security">
  <title>பாதுகாப்பு</title>

  <terms>
    <item>
      <title>கடவுச்சொல் தேவை</title>
      <p>To require other people to use a password when accessing your
      <file>Public</file> folder, switch the <gui>Require Password</gui>
      switch to on. If you do not use this option, anyone can attempt to view
      your <file>Public</file> folder.</p>
      <note style="tip">
        <p>முன்னிருப்பாக இந்த விருப்பம் முடக்கப்பட்டிருக்கும், ஆனால் நீங்கள் அதை செயல்படுத்தி பாதுகாப்பான ஒரு கடவுச்சொல்லை அமைக்க வேண்டும்.</p>
      </note>
    </item>
  </terms>
  </section>

  <section id="networks">
  <title>Networks</title>

  <p>The <gui>Networks</gui> section lists the networks to which you are
  currently connected. Use the switch next to each to choose where your
  personal files can be shared.</p>

  </section>

</page>
